package com.bcxin.ars.dto.sb;

/**
 * 管理层信息dto
 * @author zhangyutong
 */
public class ManagementInfoDto {
    /**
     * 公司SaaS id
     */
    private String comId;

    /**
     * 公司职务
     */
    private String jobName;

    public String getComId() {
        return comId;
    }

    public void setComId(String comId) {
        this.comId = comId;
    }

    public String getJobName() {
        return jobName;
    }

    public void setJobName(String jobName) {
        this.jobName = jobName;
    }
}
